summarylogtreecommitdiffstats
path: root/lvce.sh
diff options
context:
space:
mode:
authorzxp198210052024-01-29 09:14:15 +0800
committerzxp198210052024-01-29 09:14:15 +0800
commit800bade7358f35c3d6a83efefafdf645e3eafd31 (patch)
treed6906f2a34aec6f63293fcee30797083363ede41 /lvce.sh
parent39a11523a3a5c96ef661e4e4e28790f51b06cf93 (diff)
downloadaur-800bade7358f35c3d6a83efefafdf645e3eafd31.tar.gz
update to 0.22.7
Diffstat (limited to 'lvce.sh')
-rw-r--r--lvce.sh7
1 files changed, 3 insertions, 4 deletions
diff --git a/lvce.sh b/lvce.sh
index aacd8f895847..0d20cddc70ca 100644
--- a/lvce.sh
+++ b/lvce.sh
@@ -8,8 +8,7 @@ export ELECTRON_IS_DEV=0
export NODE_ENV=production
cd "${_APPDIR}"
if [[ $EUID -ne 0 ]] || [[ $ELECTRON_RUN_AS_NODE ]]; then
- exec electron@electronversion@ "${_ASAR}" "$@"
+ exec electron@electronversion@ "${_ASAR}" "$@" || exit $?
else
- exec electron@electronversion@ "${_ASAR}" --no-sandbox "$@"
-fi
-exit \ No newline at end of file
+ exec electron@electronversion@ "${_ASAR}" --no-sandbox "$@" || exit $?
+fi \ No newline at end of file